html, body {
	height: 100%;
	margin-top:0px;
}

body {
	background-color: #5E7791;
	background-image: url('images/logo.png');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: left top;
	padding-left: 42px;
}

.sidebar{

	margin-top:0px;
	font-size: 10pt;
	font-family: Verdana, Geneva, sans-serif;
	color: #e7f0d4;
	font-weight: bold;

}

.fondoparatabla{
background-attachment: fixed;
background-image: url(images/copavino3.html);
background-repeat: no-repeat;
background-position: 75% 0%;}

#navcontainer ul
{
padding-left: 0;
margin: 0;
background-color: #416991;
color: White;
float: left;
width: 100%;
font-size: 10pt;
font-family: Verdana,Helvetica,Arial;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a
{
padding: 0.2em 1em;
background-color: #416991;
color: White;
text-decoration: none;
float: left;
border-right: 1px solid #fff;
}

#navcontainer ul li a:hover
{
background-color: #91b8d6;
color: #fff;
}

#navcontainer ul #current
{
background-color: #91b8d6;
color: #fff;
}



	img { border: 0px; }
	#pie {
	  position: relative;
	  width: 900px; height: 500px;
	  margin: 0; padding: 0;
	  
	}
	#pie div {
	  position: absolute;
	  margin: 0; padding: 0;
	  visibility:hidden;
	}
	
	#pie div.primer{
		visibility:visible;
	}

	#idioma {
		background-color: #9CCE2E;
		text-decoration: none;
		font-size: 10pt;
		font-family: Verdana, Geneva, sans-serif;
		color: #e7f0d4;

	}
	
	
BODY {
FONT: 11px/15px Verdana, Helvetica, Arial;
COLOR: #5b4b32;
}

a:active
{
outline: none;
}

a:focus
{
-moz-outline-style: none;
}



HR {
	COLOR: #eee6c7;
	background-color: eee6c7;
	border-top:1px #eee6c7;
	height: 1px;
	border-bottom: none;
}


A {
	COLOR: #FFF;
	text-decoration:none;
}
A:hover {
	COLOR: #fff;
	text-decoration:underline;
}
TABLE {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 13px; BORDER-LEFT: 0px; COLOR: #1F1F3D; LINE-HEIGHT: 15px; BORDER-BOTTOM: 0px; FONT-FAMILY: Verdana, Helvetica, Arial; LIST-STYLE-TYPE: disc
}
TR {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 13px; BORDER-LEFT: 0px; COLOR: #1F1F3D; LINE-HEIGHT: 15px; BORDER-BOTTOM: 0px; FONT-FAMILY: Verdana, Helvetica, Arial; LIST-STYLE-TYPE: disc
}
TD {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 13px; BORDER-LEFT: 0px; COLOR: #1F1F3D; LINE-HEIGHT: 15px; BORDER-BOTTOM: 0px; FONT-FAMILY: Verdana, Helvetica, Arial; LIST-STYLE-TYPE: disc
}
DIV {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 13px; BORDER-LEFT: 0px; COLOR: #1F1F3D; LINE-HEIGHT: 15px; BORDER-BOTTOM: 0px; FONT-FAMILY: Verdana, Helvetica, Arial; LIST-STYLE-TYPE: disc
}
B.bold {
	FONT-WEIGHT: bold
}

